package com.wmyun.module.shipping.exception;

/**
 * @Description: 云当网访问相关异常
 * @Date: 2025/3/10 15:23
 * @Created: by ZZSLL
 */

public class ShippingException extends RuntimeException {

    public ShippingException(String message) {
        super(message);
    }
}
